> ## Documentation Index
> Fetch the complete documentation index at: https://docs.quiva.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List errored workflow runs

> Runs that ended in an error, including the failing node id and lookup state at failure.



## OpenAPI

````yaml /api-reference/endpoint/hub-flows/openapi.json get /hub/workflows/errored
openapi: 3.1.0
info:
  title: Flows API
  version: 1.2.0
  description: >-
    Flow collections, nodes and workflows in the QuivaWorks hub: create,
    publish, run, resume, monitor, and the integration OAuth connections flows
    use.
servers:
  - url: https://api.quiva.ai
    description: Production API server
security:
  - bearerAuth: []
  - apiKeyAuth: []
tags:
  - name: Collections
    description: Operations related to collections
  - name: Nodes
    description: Operations related to nodes
  - name: Workflows
    description: Operations related to workflows
  - name: Oauth
    description: Oauth configurations and connections
  - name: Schedules
  - name: Eval snippets
  - name: Marketplace
paths:
  /hub/workflows/errored:
    get:
      summary: List errored workflow runs
      description: >-
        Runs that ended in an error, including the failing node id and lookup
        state at failure.
      operationId: listErroredWorkflows
      parameters:
        - name: flow_subject
          in: query
          schema:
            type: string
      responses:
        '200':
          description: '{ results: [...], results_total }'
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.